.logo li{
    list-style-type: none;
}
.footer-logo img{
    width: 90px;
}
.footer-widget-area {
    padding: 20px 0 20px;
}
.footer-bottom-area {
    padding: 11px 0;
}
.your_reservation label {
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 5px;
}

.your_reservation .sidebar-widget .box-select .select {
    margin-bottom: 2px;
}
.your_reservation  .box-select .select {
    height: 35px;
}

.your_reservation input {
    font-size: 13px;
    height: 35px;
    padding-left: 5px;
}

.span.c-text {
    /* display: inline-block; */
}

.room_facilitires ul{
    margin: 0;
    padding: 0;
}

.room_facilitires ul li{
    display: inline-block;
    margin-bottom: 8px;
    margin-right: 15px;
}

.room_facilitires ul li .fa {
    color: #06ad00;
}
.single-room > img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    overflow: hidden;
}

.single-room:hover .hover-text > h3, .single-room.large:hover .hover-text > h3 {
    top: 25% !important;
}

.book_now_btn{
    background: #366c34 !important;
}

.booking_page_full{
    padding-top: 120px;
}
.booking_page_single_room img{
    width: 100%;
    height:  auto;
}
.booking_page_single_room p{
    margin: 3px 0px;
}

.elipsis_title{
    white-space: nowrap; 
    width: 100%; 
    overflow: hidden;
    text-overflow: ellipsis; 
}
.elipsis_title::after{
    /* content: ".."; */
}
.booking_page_single_room .room-service{
    margin: 10px 0px;
}

.booking_page_single_room label {
    color: #000000;
    margin-bottom: 5px;
    font-weight: 800;
}
.booking_page_single_room .col-lg-6 {
    margin-bottom: 20px;
}
.booking_confirm_form{
    background: #f7f7f79e;
    padding: 10px;
    border-radius: 10px;
}
.bookingConfirm{
    padding: 15px;
    border: 0;
    /* width: 100%; */
    float: right;
    border-radius: 5px;
}
.payment_meth ul{
    padding: 0;
    margin: 0;
    float: right;
}
.payment_meth ul li{
    display: inline-block;
    margin-right: 0px;
    margin-bottom: 15px;
}
.payment_meth ul li input{
    display: inline-block;
    height: 15px;
    width: 20px;
    float: left;
}
.confirm_booking_transaction_id{
    display: none;
}
#singele_room_big_image img{
    width: 100%;
    height: auto;
}

#services_big_image img{
    width: 100% !important;
    height: 245px!important;
}
#gallery-masonry{
    position: relative;
    min-height: 600px !important;
    overflow: hidden;
    margin-bottom: 40px;
}

.pagination-custom{
    line-height: 30px;
}
.p-prcie{
    width: 130px;
}
.cost h2{
    font-family: 'Times New Roman', Times, serif;
}

.singleFacility_aminities  li{
    display: inline-block;
}

.singleFacility_aminities  li .singleFacility{
    display: inline-block;
    padding: 5px 10px;
    background-color: #c5c5c5;
    color: #000000;
    text-align: center;
}


#mytab ul li{
    display: inline-block;
    width: 200px;
    text-align: center;
    font-size: 23px;
    color: #000;
}

#mytab .nav-item a{
    color: #000;
}

#mytab .nav-item .active{
    color: #fff !important;
    background: #366c34 none repeat scroll 0 0 !important;
}
#mart70{
    margin-top: 70px;
}



#success_page h4 {
    font-weight: 700;
}

#success_page {
    padding-top: 30px;
    padding-bottom: 30px;
    min-height: 50vh;
    text-align: center;
    padding: 40px 0;
    background: #EBF0F5;
    margin-top: 120px;
}

#success_page h1 {
    color: #3a7839;
    font-family: "Nunito Sans", "Helvetica Neue", sans-serif;
    font-weight: 900;
    font-size: 40px;
    margin-bottom: 10px;
}

#success_page p {
    color: #404F5E;
    font-family: "Nunito Sans", "Helvetica Neue", sans-serif;
    font-size: 20px;
    margin: 0;
}

#success_page i {
    color: #3a7839;
    font-size: 100px;
    line-height: 200px;
    margin-left: -15px;
}

#success_page .crossmark {
    color: #f00;
    font-size: 100px;
    line-height: 200px;
    margin-left: 0px;
    font-weight: 600;
}

#success_page .card {
    background: white;
    padding: 60px;
    border-radius: 4px;
    box-shadow: 0 2px 3px #C8D0D8;
    display: inline-block;
    margin: 0 auto;
    width: 100%;
    height: 65vh;
}

.failed {
color: #f00 !important;
}

#success_page .btn{
    border-radius: 0px;
    font-size: 14px;
    padding: 0px 15px;
    height: 30px;
    line-height: 30px;
    margin: 10px;
    background: #366a32;
}


.user_cart_parent{
    position: relative;
    text-align: right;
    padding: 12px 0;
}
.rigticon li {
    display: inline-block;
    padding-right: 10px;
}
.nav_login {
    position: relative;
}
.nav_login i, .userfull i {
    color: #ffffff;
    padding: 3px 6px 0px 0px;
    height: 26px;
    width: 26px;
    border: 1px solid #fff;
    border-radius: 50%;
    cursor: pointer;
    font-size: 16px;
    float: right;
}


.nav_login .fa-user-o{
    padding: 3px 4px 0px 0px;
}

.rigticon .count_item {
    left: 10px;
    color: #fff;
    width: 20px;
    height: 20px;
    font-size: 11px;
    padding: 0px 4px 0px 0px;
}
.nav_login span {
    vertical-align: text-bottom;
}
.count_item {
    background: #376d35;
    z-index: 999999;
    top: -12px;
    position: absolute;
    left: -9px;
    color: #ffffff;
    width: 27px;
    height: 27px;
    border-radius: 60%;
    border: 2px solid #fff;
    transition: 0.5s all;
}
.rigticon li {
    display: inline-block;
    padding-right: 10px;
}
.table-parrent, .notification-dropdwon-parent, .user-account {
    margin-top: 10px !important;
    z-index: 999;
    right: 0;
}

.user-account {
    display: none;
    position: absolute;
    background: #fff;
    padding: 15px;
    z-index: 999;
    right: 8px;
    box-shadow: 0px 0px 5px -3px;
    border-radius: 5px;
    width: 225px;
}

.user-account ul li {
    margin-bottom: 17px;
    font-size: 15px;
    text-align: left;
}
.user-account ul li a {
    color: #434344;
    text-transform: uppercase;
    font-size: 13px;
}

.user-account .fa {
    border: 1px solid #376d35;
    padding: 6px;
    border-radius: 50%;
    font-size: 12px;
    height: 25px;
    width: 25px;
    color: #376d35;
    margin-right: 3px;
}

.user-account ul li {
    margin-bottom: 17px;
    font-size: 15px;
    text-align: left;
}
.login_otp {
    right: 0px;
    position: absolute;
    margin-top: -40px !important;
    height: 40px;
    width: 100px;
    border-radius: 0px 5px 5px 0px;
    font-weight: 400;
    line-height: normal;
    font-family: 'Lato', sans-serif;
    background: #3a7237 !important;
    color: #fff;
    border: 1px solid #3a7237 !important;
}
.login_otp:hover {
    background: #72d86f;
}
.fa-lock:before {
    margin-right: 10px !important;
}

#menu1 .btn-dark, .generate_otp_1 {
    /* background: #376d35;
    border: 1px solid #376d35; */
}
.singin-with-google {
    background: #376d35;
    text-align: center;
    padding: 8px;
    border-radius: 4px;
    color: #fff;
    font-size: 18px;
    width: 100%;
    border: none;
    text-transform: uppercase;
    font-weight: 400;
    line-height: normal;
    font-family: 'Lato', sans-serif;
}
.otp_logins{
    position: relative;
}
.defaul_padding_div{
    padding-top: 120px;
}
.password_login{
    margin-top: 10px;
}
.register-form{
    padding: 20px;
    border: 1px solid #e5e5e5;
    margin: 0px 0px 50px 0px;
    border-radius: 5px;
}
.login_page_logo img{
    margin: 50px 0px 0px 0px;
    width: 110px;
    text-align: center;
    margin: 0 auto;
}
.header_user{
    color: #fff;
    font-size: 16px;
    width: 130px;
    margin: 3px 30px 0px 0px;
}
.header-top i{
    color: #fff;
}
#profile-page {
    min-height: 90vh;
}
#profile-page {
    padding: 15px;
}
#profile-page .account_wrapper {
    border: 1px solid#fff;
    padding: 10px 15px 40px 15px;
}
.bg_white {
    box-shadow: 0p;
    border-radius: 0px;
    /* padding: 150px 20px; */
}
#profile-page .profile {
    height: 100px;
}
.profile img {
    object-fit: contain;
    border-radius: 50%;
    background: #919191;
    width: 90px;
    height: 90px;
    border: 2px solid #366d35;
}
.username {
    padding-top: 20px;
    font-size: 18px;
}
.account_box {
    border: 1px solid #dbdbdb;
}
.profile-navigation {
    border-right: 1px dashed #dbdbdb;
    padding: 20px 0px;
}
.profile-navigation {
    border: 1px solid#fff;
    padding: 0;
}

.profile-nav ul li {
    background: #fff;
    margin-bottom: 2px;
    border-bottom: 1px solid #dbdbdb;
}
.profile-nav ul li a {
    padding: 15px 3px 10px 20px;
    display: block;
    font-size: 13px;
    text-transform: uppercase;
}
.profile-nav ul li a {
    color: #000;
}
.profile-nav .fa {
    font-size: 19px !important;
}
.profile-nav ul li a span {
    padding-left: 7px;
}
.account_box .col-md-9 {
    
    padding: 15px;
}
.profile-navigation{
    border-right: 1px solid #dbdbdb;
    overflow: hidden;
}
.affiliate .row > div {
    margin-bottom: 29px;
}
.card {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 0.1rem;
}
.affiliate .tile {
    display: block;
    text-decoration: none;
    position: relative;
    padding: 12px 20px;
    min-height: 182px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #fff;
    border: 1px solid #e6e8ec;
    border-radius: 4px;
    transition: .24s ease;
}
.affiliate .tile .icon {
    position: absolute;
    top: 10px;
    right: 16px;
    color: #00563a;
    font-size: 17px;
}
.affiliate .tile .stat {
    padding-top: 4px;
    padding-bottom: 8px;
    font-size: 1.8rem;
    line-height: 1;
    color: #00563a;
}
.profile_information, .company_information {
    
}
#image {
    padding-left: 0px;
}
#myaccountform input::placeholder {
    padding-left: 10px;
}


#profile-page label {
    font-weight: 600;
    display: inline-block;
    margin-top: 0px;
    color: #000000ab;
    text-transform: uppercase;
    font-size: 14px;
}
hr:not([size]) {
    height: 1px;
    margin-bottom: 0;
}

.btn a{
    color: #fff;
}
.btn:hover {
    background: #2e5a2b !important;
    border: 1px solid #3a7237 !important;
}
.priview_image img {
    width: 100px;
    padding-bottom: 10px;
}
.select_address::after {
    font-family: FontAwesome;
    content: "\f058";
    color: #3a7237;
    font-size: 16px;
}
#add, #list {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    border: 1px solid #ddd;
    
    padding: 15px;
}
#add {
    display: none;
}
#profile-page table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    border: 1px solid #ddd !important;
}
#profile-page thead th {
    border-bottom: none !important;
    font-size: 13px;
}
#profile-page th {
    /* text-align: center; */
}
#profile-page td, #profile-page th, #profile-page .table-bordered {
    border: 0;
}
#profile-page th {
    border-top: none !important;
}
#change_password_form .fa-pencil{
    display: none;
}
.user-bookings td{
    font-size: 12px;
}

.single_order h5{
    text-transform: uppercase;
    font-size: 12px;
}
.single_order_details  ul li{
    line-height: 20px;
}
.single_order_details th, .single_order_details td{
    border-right: 1px solid #e9e9e9 !important;
}
.serivce_section_td ul{
    font-size: 12px;
} 

.single-footer-widget > h3 {
    margin-bottom: 20px;
}
.footer-logo {
    margin-bottom: 1px;
}
.social-icons {
    margin-top: 3px;
}
.product-details-descripiton h4,
.product-rating-content h4 {
padding-top: 15px;
/* text-transform: uppercase; */
font-size: 16px;
font-weight: 600;
padding-bottom: 5px;
}

.features p {
background: #f3f3f3;
padding: 4px 4px 4px 15px;
}

.features {
padding-bottom: 20px;
}

#product-rating {
background: #fff;
padding-top: 40px;
}

.product-rating-content {
background: #fff;
}

.product-rating-content ul li {
display: inline-block;
margin: 0px -5px 0px 0px;
padding-right: 4px;
color: #40A944;
}

.product-rating-content ul {
padding: 10px 0px;
}

.all-star ul {
padding: 0;
}

.progress {
margin-bottom: 10px;
width: 85%;
float: left;
}

.progress-bar {
background: rgb(44 168 227);
;
}

.progres-section span {
float: right;
text-align: right;
margin-top: -4px;
font-size: 14px;
color: #456;
}

.rating-section {
border-bottom: 1px solid #fff;
padding-bottom: 20px;
}

.review-box {
background: #fff;
border-radius: 5px;
margin-top: 15px;
padding: 20px;
}

.review-section {
padding-bottom: 30px;
border-bottom: 1px solid #fff;
}

.go-to-store {
border-top: 1px solid #bdbdbd;
padding: 10px 0px;
}
.review-section input[type="file"] {
    padding-left: 0px !important;
}

#myaccountform{
    border: 1px solid #d3d3d3;
    padding: 10px;
    border-radius: 5px;
}

#myaccountform .form-group{
  margin-bottom: 20px;
}

.your_reservation{
    position: relative;
}
.your_reservation_overlay{
position: absolute;
height: 100%;
width: 100%;
z-index: 8;
cursor: no-drop;
}
.top_account .col-md-12 {
    padding: 10px 15px;
    text-align: center;
    
    overflow: hidden;
}
.top_account .col-md-12:last-child {
    border-bottom: 1px solid #4455663d;
}

.profile-nav{
    padding-top: 75px;
}
.username_change b{
    font-size: 17px !important;
}
#myaccountform .form-group:last-child {
    margin-bottom: 0px !important;
}

.site_color1, .btn-primary{
    margin-top: 5px;
    background: #32622f;
    border: 1px solid #32622f;
    border-radius: 5px;
}

.price_align{
    float: left;
    font-weight: 800;
    width: 190px;
}
.plus_minus{
    margin-right: 5px;
}
.totalamount{
    color: #06a900;
}
.booking_confirm_form .booking_summary li ::marker{
    display: none !important;
}
.booking_confirm_form  .booking_summary li{
    line-height: 30px;
    text-align: right;
}

.booking_confirm_form .booking_confirm_form2{
    text-align: right;
}
.booking_confirm_form  .payment_meth{
    margin-top: 60px;
}
.booking_confirm_form2  .price_align {
    float: left;
    font-weight: 800;
    width: 450px;
    text-align: right;
}
.booking_confirm_form2 h5{
    text-align: right;
}

::marker {
    display: none !important;
}

.booking_summary ul li{
    list-style-type: none !important;
}

.price_only{
    /* margin-left: 10px; */
}

.booking_confirm_form2  .plus_minus {
    margin-left: 10px;
}

.search_form_wrapper b{
    text-transform: uppercase;
}

.homepage_check_availability{
    border: 0 none;
    color: #ffffff;
    line-height: 48px;
    text-transform: uppercase;
    width: 100%;
    text-align: center;    
}

.booking_page_otp{
    right: 15px !important;
}

.search_form_wrapper{
    /* width: 80%; */
    margin: 0 auto;
}

.search_form_wrapper .select, .homepage_check_availability  {
    margin-top: 10px;
}


.restaurant_order_for_room_booked_customer th, .restaurant_order_for_room_booked_customer td {
    border: 1px solid #d4d5d7 !important;
}

.restaurant_order_for_room_booked_customer{
    position: relative;
    background: #356c3521;
}

.restaurant_order_for_room_booked_customer .safe_imge{
    position: absolute;
    right: -13px;
    top: -28px;
}

.restaurant_order_for_room_booked_customer .safe_imge img{
   width: 50px;
}

.restaurant_order_for_room_booked_customer .text-right{
    text-align: right !important;
}

.sinlge_room_price_qty{
padding: 0;
margin: 0;
}
.sinlge_room_price_qty li {
    line-height: 20px !important;
    font-size: 12px !important;
}

.inline li {
    display: inline-block !important;
    margin-right: 10px;
}

.notfound_image{
    width: 160px;
    height: auto;
    padding: 10px;
}
.homepage_single_room{
    float: left !important;
    width: 33% !important;
    position: relative !important;
    height: 350px !important;
    /* border: 1px solid #dbdbdb; */
}

.homepage_single_room img{
    border: 1px solid #dbdbdb;
}

.homepage_single_room .room-hover {
    bottom: 10px !important;
    height: 94% !important;
    left: 10px;
    top: 10px !important;
    width: 97% !important;
}
.homepage_single_room a{
    color: #fff;
}


/* -----------------------------------
      Gallery Section
--------------------------------------*/
.title-container {
	display:flex;
	flex-direction:column;
	justify-content:center;
	align-items:center;
}




.projects {
	margin-bottom:50px;
	margin-top:25px;
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
}

.projects-enter {
	transform: scale(0.5) translatey(-80px);
	opacity:0;
}

.projects-leave-to{
	transform: translatey(30px);
	opacity:0;
}

.projects-leave-active {
	position: absolute;
	z-index:-1;
}


.project {
	transition: all .35s ease-in-out;
	margin:10px;
	box-shadow:0px 2px 8px lightgrey;
	border-radius:3px;
	width:180px;
	height:200px;
	display:flex;
	flex-direction:column;
	align-items:center;
}

.project-image-wrapper {
	position:relative;
}
.blog-image img {
    height: 230px;
    object-fit: cover;
}
.blog-text > h3, .blog-hover > h3 {
    font-size: 18px !important;
}

.post-info {
    display: none !important;
}
.blog-hover .default-btn{
    margin-top: 10px !important;
}

.blog-text {
    padding: 26px 8px 29px;
}
.hover_title{
    visibility: hidden;
}
.single-blog-wrapper :hover .hover_title{
    visibility: unset;
}

.blog-hover:hover .hover_title{
    visibility: unset;
}
.post-img img{
    width: 100%;
    margin-bottom: 10px;
}

.sidebar-widget .post-text {
    padding-left: 1px;
}

.sidebar-widget .post-text h4 {
    line-height: 25px;
    margin-bottom: 5px;
}

.sinlge_blog_details {
    padding-top: 20px;
}

/* .blog-carousel .owl-stage, .blog-carousel .owl-item{
    width: 100% !important;
} */
.mainslierimg{
    position: absolute;
}
.card-body {
    padding: 5px !important;
}
.header-area {
    background: rgb(53 107 52) none repeat scroll 0 0 !important;
}
.header-sticky.sticky {
    background: rgb(53 107 52) none repeat scroll 0 0 !important;
}


#sliderWrapper .swiper-horizontal {
    height: 100% !important;
    width: 100% !important;
}

.banner-content{
    /* display: none; */
}
.swiper-button-prev{
    left: var(--swiper-navigation-sides-offset,0px) !important;
    background: #356d35;
    font-size: 12px !important;
    width: 45px !important;
}
.swiper-button-next {
    background: #356d35;
    font-size: 12px !important;
    width: 45px !important;
    right: 0;
}

.swiper-button-prev::after{
    font-family: FontAwesome;
    display: inline-block;
    padding-right: 6px;
    vertical-align: middle;
    content: "\f053";
    font-size: 16px !important;
    color: #fff;
}


.swiper-button-next::after{
    font-family: FontAwesome;
    display: inline-block;
    padding-right: 6px;
    vertical-align: middle;
    content: "\f054";
    font-size: 16px !important;
    color: #fff;
}

.allclickable{
    cursor: pointer;
}
.mycontainer {
    width: 100%;
}
#show-video{
    display: none;
}
.room-list-text > h3 {
    text-transform: uppercase !important;
    font-size: 20px !important;
}
.room-list-text h4 {
    font-size: 17px !important;
}
.c-info {
    margin-bottom: 10px;
}
.c-info > span:last-child {
    line-height: 40px;
}
.main-menu ul li a {
    text-transform: uppercase;
}
.printInvoice_btn button{
    float: right;
}
.customer_invoice{
    display: none;
}
.single_menu_frontend img{
    width: 100%;
    height: 250px;
    object-fit: cover;
}

.single_menu_frontend button{
    padding: 0px 5px;
}
.details_section a{
    color: #000 !important;
}
.simple_add_to_cart {
    color: #fff  !important;
}
.single_menu_frontend h6{
    text-transform: uppercase !important;
}
.product-cart-img  img{
    width: 100px;
    margin-bottom: 0px;
}

.cart-minus {
    border: 1px solid #456;
    padding: 0px 10px 0px 10px;
    margin-right: -4px;
    cursor: pointer;
}
.cart-qty {
    border-left: 1px solid #000;
}
.crt {
    display: inline-block;
}
.cart-plus {
    border: 1px solid #456;
    padding: 0px 10px 0px 10px;
    margin-right: 0px;
    cursor: pointer;
}
.cart-qty-input {
    width: 40px;
    height: 19px;
    padding-left: 0px;
    text-align: center;
    border: none;
    border-top: 1px solid #456;
    border-bottom: 1px solid #456;
    margin-right: -6px;
}


.cart_minus_btn {
    background-color: unset;
    color: unset;
    border: unset;
    padding: unset;
    font-size: unset;
    font-family: unset;
    cursor: unset;
}
.cart_product_group td{
    vertical-align: middle;
}
.payment-calculation span{
    float: right;
}
.payment-calculation li{
    line-height: 25px;
    text-transform: uppercase;
    font-size: 12px;
}
#cart-page{
    min-height: 57vh;
}

#cart-page h3, #cart-page h4{
    text-transform: uppercase;
    font-size: 18px;
    margin-bottom: 15px;
}
.cart_table_part{
    padding-right: 50px;
    margin: 30px 0px;

}
#cart-page .payment{
    box-shadow: 0px 0px 8px 0px;
    background: #efefef;
    padding: 20px 15px;
}
.cart-calculation th{
    text-transform: uppercase;
}

#cart-page  .table-item{
    text-transform: uppercase;
}

.paymentmethod img {
    width: 45%;
}

.list-group-item{
    padding: 2px;
}
.list-group-item b{
    font-size: 11px;
}
.selected_payment{
    cursor: pointer;
}
.selected_payment::after {
    font-family: FontAwesome;
    content: "\f058";
    right: 7px;
    top: 0;
    position: absolute;
    color: #7ab001;
    font-size: 16px;
}
.check_tems_and_condition input{
    height: 15px;
    width: 15px;
    margin-top: 15px;
}
.check_tems_and_condition li{
    display: inline-block;
    position: relative;
}
.sml{
    font-size: 15px;
}

.booking_id_from_cart_page ::placeholder, .mobile_number_login_page::placeholder {
    font-size: 11px;
}


.booking_id_from_cart_page input{
   height: 30px;
}
.booking_id_from_cart_page {
    position: relative;
}

.booking_id_from_cart_page .login_otp {
    margin-top: -29px !important;
    height: 28px !important;
    width: 65px !important;
}

#login_page_generate_otp ::placeholder {
    font-size: 11px !important;
}
.product-remove{
    cursor: pointer;
}

#cart_room_numbers .single input {
    width: 15px;
    height: 20px;
    float: left;
}
#cart_room_numbers .single .number {
    font-size: 16px;
    margin-right: 10px;
    margin-top: -7px;
}
#cart_room_numbers .single ul li {
    list-style-type: none;
    display: inline-block;
}
#cart_room_numbers .single ul {
    margin: 0;
    padding: 0;
}
#cart_room_numbers .single {
    padding: 2px 10px;
    border: 1px solid #e1e1e1;
    border-radius: 5px;
}
#cart_room_numbers {
    font-size: 13px;
}
.notfound_content{
    min-height: 40vh;
    text-align: center;
    padding-top: 50px;
}
.carticon{
    float: right;
    position: absolute;
    font-size: 16px;
    top: 11px;
    color: #fff;
    /* border: 1px solid #fff; */
    border-radius: 50%;
    padding: 2px 6px 3px 5px;
    cursor: pointer;
    z-index: 9;
}

.carticon i{
    color: #fff;
    padding: 4px 0px 0px 4px;
}
#profile-page th{
    text-transform: uppercase !important;
}
#menu_order_details img{
    width: 90px;
    height: auto;
}
.fa .fa-cart-plus{
    position: relative;
}
.cart_count{
    position: absolute;
    top: -7px;
    background: #f7f7f7;
    padding: 3px 0px 2px 6px;
    border-radius: 50%;
    width: 17px;
    height: 17px;
    font-size: 12px;
    color: #356b34;
}

.gallery-item img{
width: 100%;
height: 100%;
object-fit: cover;
padding: 3px;
}
.video-wrapper, .video-overlay {
    height: 380px;
}

.video-overlay > img {
    width: 100%;
    height: 380px;
    object-fit: cover;
}

.procced-checkout .site_color1{
    text-transform: uppercase;
}
#adult, #child{
    background: #fff;
}
.chargeable_exra_bed{
    margin-bottom: 15px;
    color: #f00;
    font-size: 15px;
    font-weight: 600;
    font-style: italic;
    display: none;
}

.chargeable_exra_bed span{
    font-size: 20px;
}

.location_time .form-control{
    height: 28px;
    font-size: 13px;
}
.location_time b{
    font-size: 12px;
}
#food_location{
    margin-bottom: 5px;
}

#sliderWrapper .overlay{
    background: #00000069;
}
.checkbox{
    text-align: right;
    font-size: 15px;
}
.checkbox ul li{
    display: inline-block;
}

.booking_checkox{
    height: 13px;
    margin-bottom: 20px;
}

.agreeText a{
    color: #03b500;
}
.single-footer-widget p{
    text-align: justify;
}

.foodmenuCategory{
    background: #356b344d;
    padding: 10px;
    margin-top: 25px;
}
.foodmenuCategory h4{
    text-transform: uppercase;
    font-size: 20px;
}
#cart_room_numbers .checkbox {
    text-align: left;
}